<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Accept Cookies</name>
   <tag></tag>
   <elementGuidId>b2f3f838-2e3d-474d-9424-fa6b2909777f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button.btn.btn-md.btn-primary.accept-cookies</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@onclick='cookies()']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>99105428-7624-428f-b198-43e12fd5968a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-md btn-primary accept-cookies</value>
      <webElementGuid>64923187-f6e4-45cd-ada1-6f9feb9e0499</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>cookies()</value>
      <webElementGuid>a7860076-1eb4-442c-ab60-8d5ed4783adf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Accept Cookies</value>
      <webElementGuid>f10d3db2-7bc4-4237-b534-2510268477d6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cookie&quot;)/div[@class=&quot;row&quot;]/div[@class=&quot;col-12&quot;]/div[@class=&quot;col-md-6 pt-4&quot;]/button[@class=&quot;btn btn-md btn-primary accept-cookies&quot;]</value>
      <webElementGuid>808395fd-4aae-4aa1-b4ea-f28e4d8a8351</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@onclick='cookies()']</value>
      <webElementGuid>df2fd605-8cb0-42b2-bc32-2a1caf1c53c4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='cookie']/div/div/div[2]/button</value>
      <webElementGuid>349e6a28-64c3-4c7f-ae83-6cc6e78ee85d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Website kami menggunakan teknologi cookie demi pengalaman pengguna yang lebih baik.'])[1]/following::button[1]</value>
      <webElementGuid>6ab8a185-1e8d-4d8e-9f6b-ed17a4e4b6e6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='In order to provide better user experience. This site is using cookies and related technology.'])[1]/following::button[1]</value>
      <webElementGuid>a5c071a9-0d83-49bb-949d-69c45f72a0e1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Capture object:'])[1]/preceding::button[1]</value>
      <webElementGuid>fb8637ae-f391-4ab6-bcc9-9d0be70d953b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Alt'])[1]/preceding::button[1]</value>
      <webElementGuid>2fbdb5cc-9957-408b-9a3f-8a0ff7a8d241</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Accept Cookies']/parent::*</value>
      <webElementGuid>00ca9903-f26b-4758-84fa-fc3495355706</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/button</value>
      <webElementGuid>ba0332c9-10ee-4998-8e31-7a5cf61b3042</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = 'Accept Cookies' or . = 'Accept Cookies')]</value>
      <webElementGuid>43ceeee5-3b70-4670-b6d9-f749e82b197d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
